create table iot_product
(
    id bigint not null
        constraint iot_product_pk
            primary key,
    name         varchar,
    product_type varchar,
    model        varchar,
    link         integer,
    create_by    varchar,
    create_time  timestamp,
    update_by    varchar,
    update_time  timestamp,
    remark       varchar,
    dept_id      bigint
);

comment on table iot_product is '产品表';

comment on column iot_product.id is '主键';

comment on column iot_product.name is '产品名称';

comment on column iot_product.product_type is '产品类型';

comment on column iot_product.model is '产品型号';

comment on column iot_product.link is '接入方式';

comment on column iot_product.create_by is '创建者';

comment on column iot_product.create_time is '创建时间';

comment on column iot_product.update_by is '更新者';

comment on column iot_product.update_time is '更新时间';

comment on column iot_product.remark is '备注';

comment on column iot_product.dept_id is '所属部门';

alter table iot_product
    owner to gitea;

