package com.zsc.edu.gateway.modules.iot.record.repo;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.zsc.edu.gateway.modules.iot.record.entity.RecordData;
import org.apache.ibatis.annotations.Select;

import java.time.LocalDateTime;
import java.util.List;

/**
 * @author zhuang
 */
public interface RecordDataRepository extends BaseMapper<RecordData> {
    @Select("select * from iot_record_data where record_time_str = #{recordTimeStr}")
    List<RecordData> findByRecordTimeStr(String recordTimeStr);


}
